Change logs for libbest-perl source package in Xenial

  • libbest-perl (0.15-1) unstable; urgency=low
    
    
      * New upstream release.
      * debian/copyright: update to Copyright-Format 1.0, update copyright
        years.
      * Install new example script.
      * Bump Standards-Version to 3.9.4 (no changes).
    
     -- gregor herrmann <email address hidden>  Sat, 08 Dec 2012 20:58:06 +0100